.responsiveimage { width:auto; display:inline-block; }

h1,h2,.Header,.header{
font: 300 50px/52px 'Open Sans', sans-serif; 
color: #043566;
margin-top:0px;  
margin-bottom:30px;
}

h3,.SubHeader,.subheader{
  font: 300 36px/38px 'Open Sans', sans-serif; 
  color: #043566;
  margin-top:0px;
  margin-bottom:20px;
}


/* Main Styles */
td, body, p, li{
  font: 400 16px/24px 'Open Sans', sans-serif; 
  color:#444;
}

.SmallText{
  font-size  :11px;
}


/* Links */
a{
  color:#9cb02a; text-decoration: none; font-weight:600; -webkit-transition: color 0.4s ease-in; /*safari and chrome */
 -o-transition: color 0.4s ease-in; /* opera */ outline: 0;
}
a:hover{
  color:#043566; text-decoration: none; font-weight:600;
}




.LinkButtons, .linkbuttons {
display: inline-block;
*display: inline;
-webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;
padding:8px 12px 8px 12px;
background:#9cb02a;
color:#fff;
text-decoration:none;
font-weight:bold;
}

.imagelink {
   /* Webkit for Chrome and Safari */
opacity: 1; -webkit-transform: scale(1,1); -webkit-transition-timing-function: ease-out; -webkit-transition-duration: 250ms; -moz-transform: scale(1,1); -moz-transition-timing-function: ease-out; -moz-transition-duration: 250ms;

  /* Webkit for Mozila Firefox */
  -moz-transform: scale(1, 1);
  -moz-transition-duration: 500ms;
  -moz-transition-timing-function: ease-out;
 
  /* Webkit for IE( Version: 11, 10 ) */
  -ms-transform: scale(1, 1);
  -ms-transition-duration: 250ms;
  -ms-transition-timing-function: ease-out;
}


.imagelink:hover {
/* Webkit for Chrome and Safari */
opacity: 1; -webkit-transform: scale(1.03,1.03); -webkit-transition-timing-function: ease-out; -webkit-transition-duration: 250ms; -moz-transform: scale(1.03,1.03); -moz-transition-timing-function: ease-out; -moz-transition-duration: 250ms; cursor:pointer;

  /* Webkit for Mozila Firefox */
  -moz-transform: scale(1.03, 1.03);
  -moz-transition-duration: 250ms;
  -moz-transition-timing-function: ease-out;
 
  /* Webkit for IE( Version: 11, 10 ) */
  -ms-transform: scale(1.03, 1.03);
  -ms-transition-duration: 250ms;
  -ms-transition-timing-function: ease-out;
}


